On Thu, Jan 22, 2009 at 9:08 AM, Michal Babej <calcifer / runbox.com> wrote:

> > I've got no immediate plans to port these patches to 1.8.6.
> > Why is this important for you?  I (perhaps naively) thought 1.8.7
> > would run just about anything that 1.8.6 does.
> Well, it runs Rails, and i could fix my code for it, the biggest issue i
> have
> with it, is that it randomly raises EOF and broken pipe exceptions when
> using
> sockets.


Maybe you could submit a bug report for it?
-=r